<div ng-controller="Inicio" ng-cloak ng-init="init()">
    <nav class="navbar navbar-inverse none" role="navigation">
        <div class="container-fluid">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" ng-init="Navbar1 = true" ng-click="Navbar1 = !Navbar1">
                    <span class="sr-only">
                        Toggle navigation
                    </span>
                    <span class="icon-bar">
                    </span>
                    <span class="icon-bar">
                    </span>
                    <span class="icon-bar">
                    </span>
                </button>
                <a class="navbar-brand" href="javascript:void(0)">
                <img alt="Usuario" height="100%" src="files/images/favicon.png">
                </a>
            </div>
            <div class="collapse navbar-collapse" ng-class="!Navbar1 && 'in'">
                <ul class="nav navbar-nav navbar-left">
                    <li ng-click="goToInicio()" ng-show="showMenu(&quot;Inicio&quot;)" class="">
                        <a href="javascript:void(0)" class="navbar-link">Inicio</a>
                    </li>
                    <li ng-click="goToMapa()" ng-show="showMenu(&quot;Mapa&quot;)" class="">
                        <a href="javascript:void(0)" class="navbar-link">Mapa</a>
                    </li>
                    <li ng-show="showMenu(&quot;Ordenes&quot;)" uib-dropdown class="dropdown  ">
                        <a href="javascript:void(0)" class="dropdown-toggle" data-toggle="dropdown" uib-dropdown-toggle>Ordenes <span class="caret"></span></a>
                        <ul class="dropdown-menu" role="menu" uib-dropdown-menu>
                            <li class="">
                                <a href="" ng-click="goToBuscarOrdenes()" ng-show="showMenu(&quot;Buscar&quot;)">Buscar</a>
                            </li>
                            <li class="">
                                <a href="" ng-click="goToCargarOrdenes()" ng-show="showMenu(&quot;Cargar&quot;)">Cargar</a>
                            </li>
                            <li class="">
                                <a href="" ng-click="goToDiistribucionOrdenes()" ng-show="showMenu(&quot;Distribución&quot;)">Distribucion</a>
                            </li>
                            <li class="">
                                <a href="" ng-click="goToEstadoActualOrdenes()" ng-show="showMenu(&quot;Estado Actual&quot;)">Estado Actual</a>
                            </li>
                        </ul>
                    </li>
                    <li ng-click="goToUsuarios()" ng-show="showMenu(&quot;Usuarios&quot;)" class="">
                        <a href="javascript:void(0)" class="navbar-link">Usuarios</a>
                    </li>
                    <li ng-click="goToEmpresa()" ng-show="showMenu(&quot;Empresa&quot;)" class="">
                        <a href="javascript:void(0)" class="navbar-link">Empresa</a>
                    </li>
                    <li ng-click="goToMiCuenta()" ng-show="showMenu(&quot;Mi cuenta&quot;)" class="">
                        <a href="javascript:void(0)" class="navbar-link">Mi Cuenta</a>
                    </li>
                </ul>
                <button ng-click="salir(true)" ng-show="showMenu(&quot;Salir&quot;)" class="btn btn-danger navbar-btn navbar-right"
                type="button">
                    <span class="ion ion-log-out" style="color: black;">
                    </span>
                    Salir
                </button>
            </div>
        </div>
    </nav>
    <div data-wrapper-for="Grid2" class="container-fluid">
        <div class="row">
            <div class="col-xs-4 col-sm-3 col-md-2 col-lg-1" align="center">
                <img ng-src="{{companyData.clienteLogo}}" width="200px" height="" src="files/images/SGAsistencia.png"
                class="img-default img-responsive" alt="Image error">
            </div>
            <div class="col-xs-8 col-sm-9 col-md-10 col-lg-11">
                <!-- bootstrapgridcell -->
                <p>
                    {{companyData.nombreCliente}}
                    <br>
                    {{companyData.dirCliente}}
                </p>
                <!-- bootstrapgridcell -->
                <h3>
                    Bienvenido(a) {{userLocal.fullName}}
                </h3>
            </div>
        </div>
    </div>
    <div class="panel panel-primary">
        <div class="panel-heading">
            Usuarios
        </div>
        <div data-wrapper-for="Grid4" class="container-fluid">
            <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-3 col-lg-3">
                    <!-- bootstrapgridcell -->
                    <h4>
                        Personal
                    </h4>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-9 col-lg-9">
                    <uib-accordion close-others="true">
                        <uib-accordion-group is-open="true">
                            <uib-accordion-heading>
                                <span>
                                    Técnicos
                                </span>
                            </uib-accordion-heading>
                            <ul class="list-group">
                                <li ng-repeat="item in mOperators" class="list-group-item list-group-item-">
                                    <h4 class="list-group-item-heading">
                                        {{item.nombre}}
                                    </h4>
                                    <p class="list-group-item-text">
                                        {{item.codigo}}
                                    </p>
                                </li>
                            </ul>
                        </uib-accordion-group>
                        <uib-accordion-group is-open="true">
                            <uib-accordion-heading>
                                <span>
                                    Administrativos
                                </span>
                            </uib-accordion-heading>
                            <ul class="list-group">
                                <li ng-repeat="item in mAdministrators" class="list-group-item list-group-item-">
                                    <h4 class="list-group-item-heading">
                                        {{item.nombre}}
                                    </h4>
                                    <p class="list-group-item-text">
                                        {{item.codigo}}
                                    </p>
                                </li>
                            </ul>
                        </uib-accordion-group>
                        <uib-accordion-group is-open="true">
                            <uib-accordion-heading>
                                <span>
                                    Administrador General
                                </span>
                            </uib-accordion-heading>
                            <ul class="list-group">
                                <li ng-repeat="item in mAdministratorsG" class="list-group-item list-group-item-">
                                    <h4 class="list-group-item-heading">
                                        {{item.nombre}}
                                    </h4>
                                    <p class="list-group-item-text">
                                        {{item.codigo}}
                                    </p>
                                </li>
                            </ul>
                        </uib-accordion-group>
                    </uib-accordion>
                </div>
            </div>
        </div>
    </div>
</div>